# Remote control key macros for VDR
#
# Format:
#
# macrokey  key1 key2 key3...
# macrokey  @plugin key1 key2 key3...
#
# See man vdr(5)

Red       Recordings
Green     Schedule
Yellow    Info
Blue      Timers
User1     @tvguide
User2     @cecremote
# pip toggle
User3     @softhddevice-drm-gles Blue 1
# pip channel up
User4     @softhddevice-drm-gles Blue 2
# pip channel down
User5     @softhddevice-drm-gles Blue 3
# pip channel swap
User6     @softhddevice-drm-gles Blue 4
# pip position swap
User7     @softhddevice-drm-gles Blue 5
User8     @web
